@charset "utf-8";

/* CSS Document */

body { margin:0; padding:0; font-family:Arial, sans-serif; background:#99cccc; color:#fff; font-size:12px; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0 }

ul, li, ol { padding:0px; margin:0px; list-style-type:none; }

img { border:0; float:left; }

a { outline:none; border:none }

.FloatLeft { float:left }

.FloeatRight { float:right }

.top10 { margin-top:10px; }

.clear{clear:both;}

/**Main Container*/
#Wrapper { width:980px; margin:auto; }

/***Header Css***/
#Wrapper div.header { width:980px; height:131px; float:left; background:#ffffff; }

.header div.logo { width:980px; float:left; padding:37px 0 27px 110px; }



#side-a {
	float: left;
	width: 245px;
}

#side-b {
	float: right;
	width: 245px;
}

#content { 
	float: left;
	width: 450px;
	padding: 20px;
}


/***Content Css***/
#Wrapper div.Content { width:980px; float:left; background:#ffffff; }

/*** index content ***/
.Content .indexcontent { width:450px; float:left; text-align:center; }

.indexcontent h1 { color:#999999; width:450px; font-size:40px; padding:10px 0px; float:left; }

.indexcontent h1 span { color:#336699; }

.content h1 { color:#999999; width:235px; font-size:44px; padding:10px 0px; float:left; }

.content h1 span { color:#336699; }

.Content h2 { color:#336699; font-size:21px; width:450px; float:left; text-align:center; padding:10px 0px 10px 0px; }

.Content h5 { color:#336699; font-size:12px; width:450px; float:left; text-align:center; line-height:27px; }

.indexcontent p {
	color:#999999;
	width:450px;
	text-align:center;
	line-height:20px;
	font-size:16px;
	float:left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.indexpoints { width:450px; float:left; padding-bottom:6px; }

.indexlist { width:450px; font-size:21px; float:left; padding:0px 0px 0px 0px; }

.indexlist ul { width:450px; float:left; }

.indexlist ul li { width:450px; float:left; color:#999999; line-height:27px; }

.indexlist ul li span.bullet { color:#336699; line-height:27px;}

.indexlist a { color:#336699; text-decoration:none;}
.indexlist a:hover { text-decoration:underline; }

.carbon_logo { float:left; margin:25px 0px 0px 150px; }

/***SubNavigation***/
.subnavigation { width:170px; top:22px; z-index:9999; height:auto; position:absolute; padding:0 0 0 0; float:left; border:2px solid #fff; z-index:9999; height:auto; }

.subnavigation ul { margin:0; padding:0 0 0 0; list-style-type:none; float:left; width:auto; height:100%; }

.subnavigation ul li { height:20px; line-height:22px; border-bottom:1px dotted #fff; width:100%; float:left; width:163px; }

.subnavigation ul li.howsubnav { height:20px; line-height:20px; border-bottom:1px dotted #fff; float:left; width:255px; }

.subnavigation ul li.noborder { border-bottom:none; }

.subnavigation ul li a { text-decoration:none; font-size:12px; color:#fff; float:left; width:100%; }

.subnavigation.yellow { background:#d7df23; left:166px; width:260px; float:left; }

.subnavigation ul li.environmentsubnav { height:20px; line-height:20px; border-bottom:1px dotted #fff; width:100%; float:left; width:393px; }

.subnavigation.gray { background:#7A8C4D; left:326px; float:left; width:400px; }

.subnavigation ul li.environmentsubnav.noborder { border-bottom:none; }

.secundar { visibility:hidden; }

/********inner page ************/
.innerContent { width:980px; float:left; background:#FFFFFF; }
h2 { color:#336699; font-size:21px; }
.main
{
	float:left;
    color:#999999; width:807px; font-size:12px; padding:10px 0px; float:left; 
    background-color:#FFFFFF;
    padding:0px;
}

.main GridView
{
    border:solid 1px #000000;
}

.divQuote
{
    padding:5px;
}

a { color:#00A651; text-decoration:none; }
a:hover { color:#00A651; text-decoration:underline; }
a:hover { color:#00A651; text-decoration:underline; }

.GridViewLines
{
    border:1px solid #857D89;
    color:#999999;
}
.GridViewLines th { border:1px solid #857D89; font-weight:bold; color:#90AF43; padding:3px;}
.GridViewLines td { border:1px solid #857D89; color:#999999 ; padding:3px;}
.GridViewLines table td { border:0px solid #857D89; color:#999999; padding:3px;}

.Content div.Contentop, .Content div.ContentBottom { width:807px; float:left; }

.Contentop div.leftContent { width:323px; float:left; }

.RighttopContent { width:657px; height:137px; float:right; background:#00a550; }

.hdingmain { width:657px; height:137px; float:left; background:#00a550; }

.RighttopContent h1 { font-size:44px; font-weight:normal; color:#fff; line-height:45px; padding:87px 0px 0px 12px; }

.RightContent h2 { font-size:21px; color:#00a651; font-weight:normal; padding:10px 0px 13px 0px; float:left; width:455px; }

.RightContent h2.newmyth { font-size:20px; color:#00a651; font-weight:normal; padding-bottom:13px; float:left; width:455px; }

.ContentBottom div.leftContent { width:323px; float:left; }

.leftpattern { width:323px; position:absolute; top:0px; left:0px; }

.RightContent { width:645px; float:right; background:#ffffff; padding:0px 0px 5px 12px; }

.RightContent p.hding { font-weight:bold; font-size:20px; color:#00a651; float:left; width:469px; padding:15px 0px 12px 0px; }

.RightContent p { width:457px; color:#857D89; line-height:10px; padding-bottom:12px; float:left; }

/*********************************************** Footer**************************************/

#Wrapper div.footer {background:#fff; width:980px; height:100px; line-height:30px; font-size:11px; ;}

.footer {background:#ffffff; width:480px; text-align:center; height:50px; line-height:30px; color:#666; font-size:11px; }

.footer a { text-align:center; color:#336699; text-decoration:none; }

.footer a:hover { text-decoration:none;color:#336699; }

/***************************************************************Clients Login**************************************/

/***************************************************************Clients Login**************************************/

.RightContent form { margin:0; padding:70px 0; float:left; width:455px; }

.formMain { width:455px; float:left; padding-bottom:10px; }
.formMainNew { width:455px; float:left; padding-bottom:0px; }
.errorMsg
{
	color:Red;
}
.UserDetail
{
	float:left; padding-bottom:10px; 
}

.RightContent form label { width:180px; float:left; text-align:right; padding-right:10px; font-size:12px; color:#857D89; font-weight:normal; }


.inputyext { width:198px; height:18px; float:left; border:1px solid #7A8C4D; background:#fff; }

.RightContent form div.rightLog { width:265px; height:20px; float:left; font-size:11px; color:#857D89; }

.RightContent form div.rightLog a { font-size:11px; color:#fff; text-decoration:underline; }

.RightContent form div.rightLog a:hover { text-decoration:none; }

.newmain { width:455px; float:left; padding-bottom:5px; }

.inputSelect { width:198px; height:20px; float:left; border:1px solid #7A8C4D; background:#fff; }

.RightContent form.innerforms { margin:0; padding:0 0 70px 0; float:left; width:455px; }

/***************************************************************ArtWork**************************************/

.RightContent div.lefftArtwork { font-size:12px; color:#857D89; font-weight:normal; width:70px; float:left; border-left:1px solid #000; border-top:1px solid #000; height:25px; line-height:25px; text-align:center; }

.RightContent div.righttArtwork { font-size:12px; color:#857D89; font-weight:normal; width:152px; float:left; border-left:1px solid #000; border-top:1px solid #000; height:25px; line-height:25px; text-align:center; }

.borderright { border-right:1px solid #000; }

.borderbottom { border-bottom:1px solid #000; }

/***************************************************************Misc CSS**************************************/

.ContentBottom div.RightContent.paddingContact { padding-bottom:150px; float:left; }

.paddingbottom { padding-bottom:20px; float:left; }

/**********************************************090121****************************************************************/

.commentbox { width:198px; float:left; border:1px solid #7A8C4D; background:#fff; }

.hdingtext { font-size:14px; color:#417baa; font-weight:bold; }

.leftContentPng { width:323px; height:347px; float:left; background:url(../graphics/top_image_bottom.png) no-repeat; _background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graphics/top_image_bottom.png');
}

.ContentBottom div.RightContent h2 { font-size:21px; color:#00a651; font-weight:normal; padding-bottom:13px; float:left; width:455px; }

.ContentBottom div.RightContent h2.newmyth { font-size:20px; color:#00a651; font-weight:normal; padding-bottom:13px; float:left; width:455px; }

.ContentBottom div.RightContent h2.nospace { padding:0px; margin:0px; }

.RightContent h3 { font-size:18px; color:#90af43; font-weight:normal; padding-bottom:0px; float:left; width:455px; }

.RightContent h4 { font-size:14px; color:#417baa; line-height:22px; font-weight:normal; padding-bottom:0px; float:left; width:455px; }

.RightContent h3 a { font-size:18px; color:#90af43; font-weight:normal; padding-bottom:0px; float:left; text-decoration:underline; padding-bottom:5px; }

.RightContent h3 a:hover { font-size:18px; color:#90af43; font-weight:normal; padding-bottom:0px; float:left; text-decoration:none; padding-bottom:5px; }

.RightContent p { font-size:12px; color:#857D89; font-weight:normal; padding-bottom:20px; width:455px; float:left; }

.RightContent p.ulbottm { font-size:12px; color:#857D89; font-weight:normal; padding-bottom:5px; width:455px; float:left; font-weight:bold;}

.RightContent ul { margin:0; padding:0 0 10px 0; list-style-type:none; float:left; }

.RightContent li { margin:0; padding:0 0 5px 20px; list-style-type:none; float:left; font-size:12px; color:#857D89; font-weight:normal; width:435px; background:url(../graphics/txt_bullet.jpg) 0 2px no-repeat; }

a.websiteLinkcolor { color:#00A651; text-decoration:none; }

a.websiteLinkcolor:hover { color:#00A651; text-decoration:underline; }

.pdfmain{width:400px; float:left;}
.pdfmain p { font-size:12px; color:#857D89; font-weight:normal; padding-bottom:20px; width:360px; float:left; }
